#ifndef MARS_MRead
#define MARS_MRead

#ifndef MARS_MTask
#include "MTask.h"
#endif

class MRead : public MTask
{
public:

    virtual UInt_t GetEntries() = 0;

    ClassDef(MRead, 0)	// Base class for a reading task
};

#endif
